<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>LSNils</author>
    <version>1.0.0.0</version>
    <title>
        <en>Fendt Vario 900 LSN </en>
        <de>Fendt Vario 900 LSN</de>
		<fr>Fendt Vario 900 LSN</fr>
    </title>
    <description>
<en><![CDATA[
Fendt Vario 900 with adjustable colors
Category: Large Tractors
Price: 327,500
Power: 296-415 hp
Max. speed: 60 kph

With this Fendt 900 Vario it is possible to change both the main color and the color of the roof. This means that the entire tractor can be customized, as the rims are configurable as standard.]]></en>
		
		
<de><![CDATA[
Shopkategorie: Großtraktoren
Preis: 327.500 
Leistung: 296-415 PS
Höchstgeschwindigkeit: 60 km/h

Bei diesem Fendt 900 Vario ist es möglich sowohl die Hauptfarbe als auch die Farbe des Dachs zu ändern. Somit kann der gesamte Traktor individualisiert werden, da die Felgen standartmäßig konfigurierbar sind.]]></de>


<fr><![CDATA[
Catégorie: gros tracteurs
Prix: 327 500
Puissance: 296-415 CV
Vitesse max.: 60 km/h

Avec ce Fendt 900 Vario, il est possible de changer à la fois la couleur principale et la couleur du toit. Cela signifie que l'ensemble du tracteur peut être personnalisé car les jantes peuvent être configurées en standard.]]></fr>
    </description>
    <iconFilename>textures/icon_vario900.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="objects/vario900.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
</modDesc>
